RubyGems Navigation menu

oo-cartridge-tools 0.2

Various utilities to help with OpenShift cartridge development

Gemfile
          gem 'oo-cartridge-tools', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install oo-cartridge-tools
  
  
  
  
  
  
  

Authors:

  • Michal Fojtik

Owners:

Licenses:

  • ASL 2.0

Total downloads 946

For this version 494

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - October 3, 2013 (7 KB)
  2. 0.1 - October 3, 2013 (6 KB)